:root {
    --bs-blue: #0d6efd;
    --bs-indigo: #6610f2;
    --bs-purple: #6f42c1;
    --bs-pink: #d63384;
    --bs-red: #dc3545;
    --bs-orange: #fd7e14;
    --bs-yellow: #ffc107;
    --bs-green: #198754;
    --bs-teal: #20c997;
    --bs-cyan: #0dcaf0;
    --bs-white: #fff;
    --bs-gray: #6c757d;
    --bs-gray-dark: #343a40;
    --bs-primary: #fe6000;
    --bs-secondary: #76797b;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --bs-font-sans-serif: system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", "Liberation Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(to right, #ff9800 0%, #fe6000 30%, #ffc107 100%);
    --text-primary: #4a154b;
    --yellow-color: #E3C038;
}



a {
    color: #fe6000;
    text-decoration: none;
}

.btn-primary {
    color: #fff;
    background-color: #fe6000;
    border-color: #fe6000;
    box-shadow: unset;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ff863d;
    border-color: #ff863d
}

.text-primary {
    color: #fe6000 !important;
}

.accordion-button:not(.collapsed) {
    color: #fe6000;
    background-color: transparent;
    box-shadow: inset 0 -1px 0 #e9e9f2;
}

.accordion-button:hover {
    color: #ff863d;
}


@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-item.active>.nav-link:not(.disabled) {
        color: #fe6000;
    }

    .navbar-expand-lg .navbar-nav .nav-item:hover>.nav-link:not(.disabled) {
        color: #ff863d;
    }

    .bg-faded-primary {
        background-color: rgb(255 150 93 / 8%) !important;
    }

    [data-nav]::before {
        top: 50%;
        left: 50%;
        width: .375rem;
        height: .375rem;
        margin-top: -0.1875rem;
        margin-left: -0.1875rem;
        background-color: #fe6000;
    }

    [data-nav]::after {
        top: 0;
        left: 0;
        width: .75rem;
        height: .75rem;
        transform: scale(0.5);
        border: .125rem solid #fe6000;
        opacity: 0;
    }
}


/* .frame-browser-label .tns-carousel-label {
    display: none;
} */

.text-underline::after {
    position: absolute;
    content: "";
    bottom: -8px;
    left: 50%;
    transform: translateX(-50%);
    width: 5rem;
    height: 3px;
    background-color: var(--bs-danger);
}



/* Overlay Text */
.modal-overlay {
    position: absolute;
    top: -20px;
    left: 0;
    width: 100%;
    height: 100%;
    /* Adjust height as needed */
    /* background: rgba(245, 243, 243, 0.288); */
    /* Dark semi-transparent background */

    display: flex;
    align-items: center;

    text-align: center;
    z-index: 1040;
    /* Ensure it appears above other content */
}

.overlay-text {
    font-size: 16px;
    color: #fff;
    font-weight: bold;
    padding: 4rem 0;
    background-color: #2b2929c4;
}

.bg-faded-primary {
    background-color: #E6BDFE !important;
}

.bg-secondary {
    background-color: #F5F5F5;
}

.navbar-brand {
    width: 80px;
    height: 80px;
    /* margin-right: 4rem !important; */
}

.navbar-light .navbar-nav .nav-link {
    color: var(--text-primary);
}

@media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-item.active>.nav-link:not(.disabled) {
        color: #ffee00;
    }
}

.pralekh-logo,
.display-6 {
    color: var(--text-primary)
}

@media (min-width: 992px) {
    [data-nav]::after {
        border: .125rem solid #ffee00;
    }
}

@media (min-width: 992px) {
    [data-nav]::before {
        background-color: #ffee00;
    }
}

.pralekh-home-para {
    color: var(--bs-gray-dark) !important;
}

.bg-purple {
    background-color: var(--text-primary);
}

.purple-text {
    color: var(--text-primary);
}

.text-dark-black {
    color: var(--bs-gray-dark);
}

.text-yellow {
    color: #ffee00;
}

.text-yellow-footer {
    color: #E3C038;
}

.btn-purple {
    color: #fff;
    background-color: var(--text-primary);
    border-color: var(--text-primary);
    box-shadow: unset;
    border-radius: 8px;
}

.btn-purple:hover {
    background-color: #E3C038;
    border-color: #E3C038;
    color: #000;
    box-shadow: unset;
}

.btn-yellow {
    color: #000;
    background-color: #E3C038;
    border-color: #E3C038;
    box-shadow: unset;
}

.footer-bg-color {
    background-color: #151515;
}

.bg-light-purple {
    background-color: #E6BDFE;
}

.download-link-pralekh {
    cursor: pointer;
    opacity: 0.9;
    width: 200px;
    /* height: 100px; */
    /* height: 100px; */
}

.download-link-pralekh img {
    width: 100%;
    height: 100%;

}

.download-link-pralekh:hover {
    opacity: 1;
}

.accordion-button:not(.collapsed) {
    color: var(--text-primary)
}

.accordion-button:hover {
    color: var(--bs-gray);
    /* text-shadow: rgb(143, 36, 36); */
}

.bs-outline.bs-light:hover {
    background-color: #fff;
    color: var(--text-primary);
}

.why-choose-us {
    text-align: center;
    color: var(--bs-dark);
    text-decoration: none;
}

.why-choose-us:hover {
    text-decoration: none;
    color: var(--bs-gray);
}

.nav-link {
    font-size: 0.9125rem;
}

.nav-link:hover {
    color: var(--bs-gray) !important;
}

.navbar-nav .nav-link.active {
    color: #ffee00 !important;
}

.our-values {
    padding: 2rem 1rem;
}





.our-moto-points {
    width: 100%;
    /* display: flex;
   justify-content: center; */
    text-align: left;
    /* padding: 1rem 6rem; */
}

.our-moto-points p strong {
    color: var(--bs-dark);
    font-weight: 700;
}

/* Pricing Page */
.bg-white {
    background-color: #fff !important;
}

.separator-top {
    padding: 4rem 0rem;
}

.separated {
    margin-top: 3rem;
}

.feature-square {
    width: 100%;
    height: 300px;
    border: 1px solid #e5e5e5;
}

.feature-square:hover {
    background-color: #f5f5f5;
}

.feature-square div {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 4rem;
}

.feature-square .feature-title {
    text-decoration: none !important;
    font-size: 1.1rem;
    display: flex;
    margin-top: 1rem;
}

.feature-square .feature-title:hover {
    text-decoration: none !important;
}

.gutter-0 {
    padding: 1px 1px 0 0;
    margin-left: 0;
    margin-right: 0;
}

.gutter-0>* {
    padding: 0;
    margin: -1px -1px 0 0 !important;
}

.card-price {
    transition: transform 0.3s ease-in-out;
    box-shadow: 0 6px 15px rgba(0, 0, 0, 0.15);
}

.card-price:hover {
    transform: translateY(-10px);
}

.card-body {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.pricing-logo {
    width: 180px;
    height: 180px;

}

.card-title {
    margin-top: 1rem;
    font-size: 1.4rem;
}

.pricing-items {
    list-style: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 0;
}

.pricing-items-1 {
    font-weight: 600;
}

.card-footer {
    padding: 2rem;
    text-align: center;
    color: var(--bs-dark);
    text-decoration: none !important;
}

.card-footer:hover {
    background-color: var(--text-primary);
    color: #fff;
}

.pricing-amt {
    font-size: 2rem;
    font-weight: 500 !important;

    /* color: var(--bs-dark); */
}

.pricing-icon {
    margin-left: 2rem;
    font-size: 1.3rem;
}

.pricing-btn {
    color: #fff;
    background-color: var(--text-primary);
    border-color: var(--text-primary);
    box-shadow: unset;
}



.llp-card {
    border: 1px solid #E5E5E5;
    padding: 1rem;
}

.llp-card span {
    color: var(--bs-dark);
    font-weight: 500;
}

.llp-card .svg-icon {
    width: 80px !important;
    height: 80px !important;
}

.llp-card .svg-icon img {
    width: 100%;
    height: 100%;
}

.llp-card .icon-1 {
    width: 120px !important;
    height: 120px !important;
}

.llp-card .llp-head {
    font-size: 1.6rem;
    font-weight: 400;
    color: var(--bs-dark);
    margin-top: 1.3rem;
}

.llp-card p {
    color: var(--bs-gray);
    font-weight: 400;
    font-size: 1.1rem;
    margin-top: 0.6rem;
}

small {
    font-weight: 500;
    color: #9C99A6;
    margin-bottom: 0.5rem;
}

.blank-sec {
    padding: 3.5rem 0;
}

.cta-section {
    width: 100%;
    padding: 7rem 0rem;
    background-color: #F5F5F5;
}

.cta-section .eyebrow {
    font-weight: 500;
    color: var(--bs-dark);
    text-transform: uppercase;
    margin-bottom: 2rem !important;
}

.cta-section h2 {
    margin-top: 1.5rem !important;
    font-size: 3rem;
    font-weight: 400;
    color: var(--bs-dark);
}

.btn-white {
    background: #FFFFFF;
    padding: 1rem 1.5rem;
    color: var(--bs-dark);
    border-radius: 28px;
}

.app-download-sec {
    padding: 8rem 0;
}

.app-download-bg {
    background-color: #F5F2F5;
}

.app-download-sec .card-app-download {
    padding: 1.5rem 1.2rem !important;
    box-shadow: 0px 6px 12px rgba(14, 13, 13, 0.1);


}

.app-download-sec h2 {
    font-size: 2.6rem;
    font-weight: 400;
    color: var(--bs-dark);
    margin-bottom: 2.5rem;
}

.app-download-sec span {
    margin: 1.5rem 0rem;
    display: flex;
    align-items: center !important;
}

.app-download-sec h4 {
    font-size: 1.8rem;
    font-weight: 400;
    color: var(--bs-dark);
}

.app-download-sec p {
    font-size: 1.1rem;
    font-weight: 500;
}

.app-download-sec p b {
    color: var(--bs-dark);
}

.app-download-btn {
    padding: 1rem 2rem;

}




/* llp registration */
.Benefits {
    padding: 5rem 0rem;
}

.Benefits h2 {
    color: #fff;
    font-size: 2.5rem;
    font-weight: 400;
    margin-bottom: 2rem;
}

.individuals-service {
    padding: 6rem 0rem;
}

.individuals-service h5 {
    font-size: 1.4rem;
    font-weight: 400;
    color: var(--bs-dark);
}

.individuals-service .list-group-line .list-group-item:not(:first-child)::before {
    position: absolute;
    top: 0;
    content: "";
    display: block;
    width: 25%;
    height: 1px;
    background: #e5e5e5;
}

.individuals-service .list-group-line .list-group-item {
    border: none;
    color: var(--bs-dark);
    font-weight: 500;
    margin-bottom: 1rem;
    background: transparent;
}

.individuals-service p b {
    color: var(--bs-dark);
}

.text-bs-dark {
    color: var(--bs-dark);
}

.individuals-service .list-group-line {
    padding: 0;
    margin: 0;
}

.background-color-grey-bg {
    background-color: #F5F5F5;
}

.btn-llp {
    width: 180px;
    padding: 0.8rem 0.5rem;
    background-color: transparent;
    border: 1px solid #FFFFFF;
    justify-content: center;
    border-radius: 8px;
    color: #fff;
}

.btn-llp:hover {
    background-color: #fff;
}

.indivisual-btn {
    display: flex;
    justify-content: center;
}

/* llp registration */



@media screen and (min-width: 990px) and (max-width: 1400px) {
    .desktop-banner-img {
        min-height: 60vh;
    }
}

#popNotification .modal-header::after {
    display: none !important;
}

#popNotification .modal-header {
    padding: 1.25rem;
}

#popNotification .modal-body {
    padding: 1.25rem;

}



.feature-service-btn {
    margin-top: 2rem;
}

.mean-sec-head {
    font-weight: 700;
    font-size: 2.1rem;
    color: var(--text-primary);
}

.sub-head-sec {
    font-weight: 600;
    font-size: 1.8rem;
    color: var(--bs-dark);
}

.para-color {
    color: #5b5b5c;
    /* font-weight: 500; */
}

.service-disc:hover{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
/* .playstore-img{
    width: 100% !important;
    height: 100px !important;
}
.playstore-img img{
    width: 100%;
    height: 80px;
} */
.btn-scroll-top{
    background-color: var(--yellow-color);
}
.btn-scroll-top:hover{
    background-color: var(--bs-yellow);
}

.bs-outline img {
    width: 207px;
    height: 80px;
    object-fit: cover;
}
@media screen and (max-width: 991px) {
    .scroll-label {
        font-size: 0.5rem !important;
    }

    .navbar-toggler {
        padding: 0.75rem 0rem !important;
    }

    .feature-head {
        margin-bottom: 1.5rem;
    }

    .navbar-brand {
        width: 66px;
        height: 66px;
    }

    .navbar-brand img {
        margin-left: -1rem;
    }

    .navbar-toggler-icon {
        margin-left: 1rem;
    }

    .feature-service-btn {
        margin-top: 0rem;
    }

    .download-link-pralekh {
        width: 156px;
        height: 83px;
    }

    .download-link-pralekh img {
        width: 100%;
        height: 100%;
        object-fit: contain;
        /* object-fit: cover; */
    }

    .pricing-title-headline {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .pricing-title-headline h2{
        text-align: center;
    }
    .plan-sec-card{
        margin-top: 1rem;
    }
    .feature-square{
        padding: 2rem;
    }
    .feature-square img{
        width: 100%;
        height: 125px;
    }
    .mobile-center-text{
        text-align: center;
    }
}